@media all and (max-width:1400px) {
}
@media all and (max-width:1300px) {
	._3col_hero h1 {
		font-size:5em;
	}
	._3col_hero h2 {
		font-size:1.25em;
	}
}
@media all and (max-width:1075px) {
	ul.top_socials img {
		max-width:30px;
		margin-left:5px;
	}
}
@media all and (max-width:1000px) {
	.top_bar{
		justify-content: flex-end;
	}
	.burger_navs_wrap {
		flex:0 0 70px;
	}
	.top_bar .tix {
		display:none;
	}
	.logo {
		flex:1 1 100%; 
	}
	img.nav_logo {
		max-width:70px;
		right:15px;
		left:auto;
		top:-17px;
		-ms-transform: none;
		transform:none;
	}
	.balance {
		display:none;
	}
	.top_bar .socials {
		display:none;
	}
	.burger_navs {
		position:static;
	}
	ul.topnav {
		z-index:10;
		left:0;
		width:100%;
	}
	ul.top_socials {
		justify-content: flex-end;
		margin-right:5px;
	}
	ul.top_socials li {
		padding:0 0;
	}
	ul.top_socials img {
		margin-left:6px;
	}
	.mobile_socials_and_tix {
		display:flex;
	}
	.mobile_socials_and_tix>div:nth-child(2) {
		text-align:center;
	}
	ul.top_socials img {
		width:25px;
	}
	.tix {
		xflex:1 1 50%;
		white-space: nowrap;
	}
	.socials {
		xflex:1 1 50%;
	}
	.tix_butt {
		font-size:1em;
	}
}
@media all and (max-width:950px) {
	._3col_hero h1 {
		font-size:3em;
	}
	._3col_hero h2 {
		font-size:1em;
	}
	.bon_job_split {
		display:block
	}
	.bon_job_split>div {
		flex:none;
	}
	.bon_job_split>div:nth-child(1) {
		padding:30px;
		margin:0 20px;
		border:5px dotted $vltblue;
	}
	.bon_job_split>div:nth-child(2) {
		margin-top:30px;
		padding:10px;
	}
	.hero_main_sidebar h1 {
		font-size:1.75em;
		text-shadow: 0px 0px 15px rgba(0, 0, 0, .75),0px 0px 15px rgba(0, 0, 0, .75);
	}
	.hero_main_sidebar p {
			font-size:1.25em;
			text-shadow: 0px 0px 15px rgba(0, 0, 0, .75),0px 0px 15px rgba(0, 0, 0, .75);
	}
	.hero_main_sidebar {
		max-width:350px;
	}
}
@media all and (max-width:900px) {
	.hero_datebar_flex {
		font-size:1.25em;
	}
}
@media all and (max-width:850px) {
	.colorbox_1 h2 {
		font-size:2.5em;
	}
	.colorbox_1 h3 {
		font-size:1.5em;
	}
	.colorbox_1 p {
		font-size:1em;
	}
}
@media all and (max-width:760px) {
	body {
		margin-top:70px;
	}
	.colorbox_1 {
		padding:80px 20px;
	}
	.colorbox_1 p {
		font-size:1.25em;
	}
	.colorbox_1 h1 {
		font-size:3em;
	}
}
@media all and (max-width:700px) {
	._3col_cols {
		flex-direction:column;
		position:relative;
		max-width:600px;
		margin:0 auto;
	}
	._3col_hero>img {
		display:none;
	}
	._3col_cols>div {
		position:relative;
		background-position: center center;
		background-size:cover;
		background-repeat:no-repeat;
		padding-bottom:70%;
		margin:5px 15px 10px 0;
		border-top-right-radius: 60px;
		border-bottom-right-radius: 60px;
	}
	._3col_cols>div:nth-child(1) {
		background-image: url(img/3boxcurved/3box_curved_MOBILE_01.jpg)
	}
	._3col_cols>div:nth-child(2) {
		background-image: url(img/3boxcurved/3box_curved_MOBILE_02.jpg)
	}
	._3col_cols>div:nth-child(3) {
		background-image: url(img/3boxcurved/3box_curved_MOBILE_03.jpg)
	}
	._3col_cols>div>span {
		display:block;
		position:absolute;
		bottom:10px;
		left:20px;
		width:95%;
	}
	
	._3col_hero h1 {
		font-size:2.75em;
	}
	._3col_hero h2 {
		font-size:1.15em;
	}
}
@media all and (max-width:650px) {
	.foot_logo {
		max-width:200px;
		padding:0 30px;
	}
	.footer_nav a {
		font-size:1em;
	}
	.colorbox_1 {
		padding:20px 20px 40px 20px !important;
	}
	.colorbox_inner_flex {
		flex-direction:column;
	}
	.colorbox_inner_flex>div:first-child {
		flex:0 0 75px;
		width:100%;
	}
	.colorbox_inner_flex>div:first-child img{
		position:relative;
		max-width:100px;
		right:0;
	}
	.ftr_banner_mobile {
		display:block;
	}
	.ftr_banner_reg {
		display:none;
	}
	.ftr_block img {
		padding-bottom:20px;
	}
	.ftr_block {
		margin-top:0;
	}
	.contact_flex>div {
		flex:0 0 100%;
	}
	.hero_datebar_flex {
		flex-direction:column;
	}
	.hero_datebar_flex>div {
		margin-top:20px;
	}
	footer {
		flex-direction:column;
	}
	footer>div:nth-child(1) {
		flex:1 1 100%;
		order:2;
		text-align:center;
	}
	footer>div:nth-child(2) {
		
		width:100%;
		order:1;
	}
	footer>div:nth-child(3) {
		order:3;
		
		width:100%;
		text-align:center;
		margin-top:30px;
	}
	.socials_bottom li {
		display:inline-block;
	}
	.event_square {
		flex:0 0 100%;
		margin:40px 0 0 0;
	}
	.event_square div:nth-child(2),
.event_square div:nth-child(3) {
	padding:0 0 0 0;
}
}
@media all and (max-width:600px) {
	.hp_signup {
		flex-direction:column;
	}
	.hero_datebar_flex {
		flex-direction: column;
	}
	.hero_datebar_flex>div:nth-child(2) {
		margin:20px auto;
	}
}
@media all and (max-width:550px) {
	.event_logo_bar {
		flex-direction:column;
	}
}
@media all and (max-width:500px) {
	.hero_datebar_participation_flex {
		flex-direction: column;
	}
	.non_prof_bar>div {
		flex-flow:row wrap;
	}
	.non_prof_bar>div a {
		flex:1 1 50%;
	}
	.nextweek_datebar h1 {
		font-size:3em;
	}
	.nextweek_datebar h2 {
		font-size:2em;
	}
	.nextweek_datebar .more_info_button {
		font-size:1.25em;
	}
	.hero_main {
		padding-bottom:60%;
	}
}
@media all and (max-width:450px) {
	.mobile_socials_and_tix {
		display:block;
	}
	.mobile_socials_and_tix>div:first-child {
		text-align:center;
		margin-top:15px;
	}
	.mobile_socials_and_tix>div:last-child {
		text-align:center;
		margin-top:15px;
	}
}
@media all and (max-width:400px) {
	.ftr_tix_butt {
		font-size:1.25em;
	}
}
@media all and (max-width:1080px) {
	.newsletterItem {
		flex:0 0 30%;
}
@media all and (max-width:800px) {
	.newsletterItem {
		flex:0 0 48%;
}
@media all and (max-width:550px) {
	.newsletterItem {
		flex:0 0 100%;
}